/* Table container styling */
.description-table-container {
  background: white;
  border-radius: 8px;
  padding: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  max-width: 900px;
  margin: 20px auto;
  font-family: Arial, sans-serif;
}

/* Table styling */
.description-table {
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

/* Header styling */
.description-table th {
  background-color: #00adef;
  color: white;
  padding: 12px;
  font-size: 18px;
}

/* Row styling */
.description-table td {
  padding: 10px;
  border-bottom: 1px solid #ddd;
}

/* Alternating row colors for readability */
.description-table tr:nth-child(even) {
  background-color: #f9f9f9;
}

/* Title styling */
h2 {
  text-align: center;
  color: #333;
  font-size: 24px;
  margin-bottom: 15px;
}
